var entities = {
  'bob': {
    'adj': 'adjektiv',
    'adjsk': 'adjektivisk',
    'adv': 'adverb',
    'akk': 'akkusativ',
    'am': 'amerikansk',
    'am-eng': 'amerikansk-engelsk',
    'am_e': 'amerikanske',
    'ags': 'angelsaksisk',
    'arab': 'arabisk',
    'arkais': 'arkaiserende',
    'art': 'artikkel',
    'art_en': 'artikkelen',
    'astron': 'astronomi',
    'avl': 'avledning',
    'besl': 'beslektet',
    'b': 'bestemt',
    'bf': 'bestemt form',
    'bet': 'betydning',
    'bet_er': 'betydninger',
    'bibl': 'bibelspråk',
    'bil': 'bildelig',
    'bio': 'biologi',
    'bl_a': 'blant annet',
    'bm': 'bokmål',
    'bot': 'botanikk',
    'd_e': 'd e',
    'd_s': 'd s',
    'da': 'dansk',
    'da_e': 'danske',
    'dat': 'dativ',
    'dim': 'diminutiv',
    'dim-suff': 'diminutivssuffiks',
    'dvs': 'dvs.',
    'eKr': 'e.Kr.',
    'eg': 'egentlig',
    'egl': 'egentlig',
    'el_l': 'el l',
    'e': 'eldre',
    'eldre': 'eldre',
    'el': 'eller',
    'e_l': 'eller lignende',
    'eng': 'engelsk',
    'eng_e': 'engelske',
    'ent': 'entall',
    'ev': 'eventuelt',
    'fKr': 'f.Kr.',
    'fag': 'fagspråk',
    'fellesgerm': 'fellesgermansk',
    'f': 'femininum',
    'filos': 'filosofi',
    'flat': 'flat',
    'fl': 'flertall',
    'fls': 'flertalls',
    'f_eks': 'for eksempel',
    'forb': 'forbindelse',
    'forb_r': 'forbindelser',
    'foreld': 'foreldet',
    'forh': 'forhold',
    'fork_a': 'forkorta',
    'fork': 'forkorting',
    'fork_ing': 'forkorting',
    'forst': 'forsterkende',
    'fr': 'fransk',
    'fr-lat': 'fransk-latin',
    'fr_e': 'franske',
    'fris': 'frisisk',
    'faer': 'færøysk',
    'g': 'g',
    'gram': 'g',
    'gl': 'gammel',
    'gda': 'gammeldansk',
    'geng': 'gammelengelsk',
    'gfr': 'gammelfransk',
    'gfris': 'gammelfrisisk',
    'ggerm': 'gammelgermansk',
    'ghty': 'gammelhøytysk',
    'git': 'gammelitaliensk',
    'glat': 'gammellatin',
    'glty': 'gammellavtysk',
    'gnederl': 'gammelnederlandsk',
    'gno': 'gammelnorsk',
    'gruss': 'gammelrussisk',
    'gsaks': 'gammelsaksisk',
    'gslav': 'gammelslavisk',
    'gsv': 'gammelsvensk',
    'glt': 'gammelt',
    'gty': 'gammeltysk',
    'gen': 'genitiv',
    'germ': 'germansk',
    'gj': 'gjennom',
    'got': 'gotisk',
    'gramm': 'grammatikk',
    'gr': 'gresk',
    'gr-lat': 'gresk-latin',
    'gr_e': 'greske',
    'hebr': 'hebraisk',
    'hty': 'høytysk',
    'i_anat': 'i anatomi',
    'i_astron': 'i astronomi',
    'i_bibl': 'i bibelspråk',
    'i_biokjm': 'i biokjemi',
    'i_biol': 'i biologi',
    'i_bot': 'i botanikk',
    'i_dial': 'i dialekt',
    'dial': 'i dialekter',
    'i_fag': 'i fagspråk',
    'i_filos': 'i filosofi',
    'i_forb_m': 'i forbindelse med',
    'i_forb': 'i forbindelsen',
    'fys': 'i fysikk',
    'i_fys': 'i fysikk',
    'i_fysiol': 'i fysiologi',
    'i_geol': 'i geologi',
    'i_gram': 'i grammatikk',
    'i_gramm': 'i grammatikk',
    'i_gr_myt': 'i gresk mytologi',
    'i_idr': 'i idrett',
    'i_jus': 'i jus',
    'i_kjem': 'i kjemi',
    'i_mat': 'i matematikk',
    'i_med': 'i medisin',
    'i_mil': 'i militærspråk',
    'i_mus': 'i musikk',
    'i_myt': 'i mytologi',
    'i_norr_myt': 'i norrøn mytologi',
    'overf': 'i overført betydning',
    'i_pol': 'i politikk',
    'pol': 'i politikk',
    'i_psyk': 'i psykologi',
    'i_rel': 'i religiøst språk',
    'i_spraakv': 'i språkvitenskap',
    'i_tekn_s': 'i teknisk språk',
    'i_teol': 'i teologi',
    'i_typ': 'i typografi',
    'i_zool': 'i zoologi',
    'i_oekol': 'i økologi',
    'idr': 'idrett',
    'imp': 'imperativ',
    'ieur': 'indoeuropeisk',
    'inf': 'infinitiv',
    'innv': 'innvirkning',
    'inv': 'innvirkning',
    'interj': 'interjeksjon',
    'intr': 'intransitivt',
    'iron': 'ironisk',
    'isl': 'islandsk',
    'it': 'italiensk',
    'it_e': 'italienske',
    'jf': 'jamfør',
    'jpn': 'japansk',
    'jur': 'jus',
    'jy': 'jysk',
    'kat': 'katolsk',
    'kat_e': 'katolske',
    'kelt': 'keltisk',
    'kg': 'kilogram',
    'kjem': 'kjemisk',
    'kl': 'kl.',
    'kol': 'kollektivt',
    'koll': 'kollektivt',
    'komp': 'komparativ',
    'konj': 'konjunksjon',
    'lat': 'latin',
    'lty': 'lavtysk',
    'litt': 'litterært språk',
    'm': 'm',
    'm_a': 'm a',
    'm_m': 'm m',
    'm_oms_t': 'm oms t',
    'mask': 'maskulinum',
    'mat': 'matematikk',
    'med': 'medisin',
    'meds': 'medisinsk',
    'mno': 'mellomnorsk',
    'mlat': 'middelalderlatin',
    'mda': 'middeldansk',
    'meng': 'middelengelsk',
    'mhty': 'middelhøytysk',
    'msv': 'middelsvensk',
    'mty': 'middeltysk',
    'mil': 'militærstell',
    'mots': 'motsatt',
    'mus': 'musikk',
    'myt': 'mytologi',
    'malf': 'målføre',
    'ncaron': 'ncaron',
    'nederl': 'nederlandsk',
    'neds': 'nedsettende',
    'nom': 'nominativ',
    'nordam': 'nordamerikansk',
    'nord': 'nordisk',
    'norr_n': 'norrøn',
    'norr_e': 'norrøne',
    'norr': 'norrønt',
    'no': 'norsk',
    'no-da': 'norsk-dansk',
    'no_e': 'norske',
    'nr': 'nummer',
    'nyd': 'nydanning',
    'nda': 'nydansk',
    'ngr': 'nygresk',
    'nygr': 'nygresk',
    'nisl': 'nyislandsk',
    'nyl': 'nylaging',
    'nlat': 'nylatin',
    'nyno': 'nynorsk',
    'n': 'nøytrum',
    'obj-': 'objekts',
    'off': 'offentlig',
    'o_ae': 'og andre',
    'o_a': 'og annet',
    'o_l': 'og lignende',
    'o_norr_forh': 'om norrøne forhold',
    'opph': 'opphav',
    'opphl': 'opphavlig',
    'osv': 'osv.',
    'p_g_a': 'p g a',
    'pt': 'partisipp',
    'pass': 'passiv',
    'pf': 'perfektum',
    'pf_pt': 'perfektum partisipp',
    'pers': 'person',
    'poet_s': 'poetisk språk',
    'port': 'portugisisk',
    'pref': 'prefiks',
    'prep': 'preposisjon',
    'pr': 'presens',
    'pres': 'presens',
    'pr_pt': 'presens partisipp',
    'pret': 'preteritum',
    'pron': 'pronomen',
    'pga': 'på grunn av',
    'refl': 'refleksivt',
    'rel': 'religiøse',
    'rom': 'romansk',
    'russ': 'russisk',
    'russ_e': 'russiske',
    's_d': 's d',
    'saks': 'saksisk',
    'sam': 'samisk',
    'sm': 'samme',
    'sm_o': 'samme opphav',
    'sm_o_s': 'samme opphav som',
    'smbl': 'sammenblanding',
    'smh': 'sammenheng',
    'sms': 'sammensetning',
    'sms_er': 'sammensetninger',
    'scaron': 'scaron',
    'sengr': 'sengresk',
    'senlat': 'senlatin',
    'seinlat': 'senlatin',
    'shet': 'shetlandsk',
    'sj': 'sjelden',
    'skjemt': 'skjemtende',
    'slav': 'slavisk',
    'sm_st': 'sm st',
    's_adj': 'som adjektiv',
    's_adv': 'som adverb',
    's_subst': 'som substantiv',
    'sp': 'spansk',
    'sp-am': 'spansk-amerikansk',
    'spraakv': 'språkvitenskap',
    'spoekt': 'spøkefullt',
    'subj': 'subjekt',
    'subst': 'substantiv',
    'subst_t': 'substantivert',
    'subst_isk': 'substantivisk',
    'suff': 'suffiks',
    'superl': 'superlativ',
    'svar._t': 'svar. t',
    'sv': 'svensk',
    'sv_e': 'svenske',
    'saerl': 'særlig',
    'soeram': 'søramerikansk',
    'soerfr': 'sørfransk',
    'tidl': 'tidligere',
    't_forskj_fra': 'til forskjell fra',
    't_forsk_f': 'til forskjell fra',
    'tr': 'transitivt',
    'trol': 'trolig',
    'tsjekk': 'tsjekkisk',
    'tyd': 'tyding',
    'tyrk': 'tyrkisk',
    'ty': 'tysk',
    'ty_e': 'tyske',
    'ub': 'ubestemt',
    'ubf': 'ubestemt form',
    'uboey': 'ubøyelig',
    'upers': 'upersonlig',
    'uspes': 'uspesifisert',
    'utenl': 'utenlandske',
    'utt': 'uttale',
    'utr': 'uttrykk',
    'uttr': 'uttrykk',
    'uttr_et': 'uttrykket',
    'uttr_t': 'uttrykket',
    'vha': 'ved hjelp av',
    'vsa': 'ved siden av',
    'v': 'verb',
    'verb': 'verb',
    'vbs': 'verbalsubstantiv',
    'y_st': 'y st',
    'zool': 'zoologi'
  },
  'nob': {
    'adj': 'adjektiv',
    'adv': 'adverb',
    'akk': 'akkusativ',
    'am-eng': 'amerikansk-engelsk',
    'ags': 'angelsaksisk',
    'arab': 'arabisk',
    'astron': 'astronomi',
    'avl': 'avleiing',
    'bibl': 'bibelmål',
    'bil': 'biletleg',
    'bio': 'biologi',
    'bm': 'bokmål',
    'bot': 'botanikk',
    'bf': 'bunden form',
    'd_e': 'd e',
    'd_s': 'd s',
    'da': 'dansk',
    'dat': 'dativ',
    'dim': 'diminutiv',
    'dvs': 'dvs.',
    'eKr': 'eKr.',
    'egl': 'egenlig',
    'eigl': 'eigenleg',
    'eint': 'eintal',
    'el_l': 'el l',
    'eldre': 'eldre',
    'e': 'eldre',
    'el': 'eller',
    'e_l': 'eller liknande',
    'eng': 'engelsk',
    'ent': 'entall',
    'ev': 'eventuelt',
    'f': 'f',
    'fKr': 'fKr.',
    'fag': 'fagmål',
    'filos': 'filosofi',
    'flat': 'flat',
    'fl': 'fleirtal',
    'forh': 'forhold',
    'fork_a': 'forkorta',
    'fork_ing': 'forkorting',
    'forst': 'forsterkande',
    'fr': 'fransk',
    'fris': 'frisisk',
    'fys': 'fysikk',
    'faer': 'færøysk',
    'gruss': 'gammal-russisk',
    'gda': 'gammaldansk',
    'geng': 'gammalengelsk',
    'gfr': 'gammalfransk',
    'gfris': 'gammalfrisisk',
    'ghty': 'gammalhøgtysk',
    'glat': 'gammallatin',
    'glty': 'gammallågtysk',
    'gno': 'gammalnorsk',
    'gslav': 'gammalslavisk',
    'gsv': 'gammalsvensk',
    'gty': 'gammaltysk',
    'gen': 'genitiv',
    'germ': 'germansk',
    'gj': 'gjennom',
    'got': 'gotisk',
    'g': 'gram',
    'gramm': 'grammatikk',
    'gr': 'gresk',
    'hebr': 'hebraisk',
    'hty': 'høgtysk',
    'idr': 'idrett',
    'ieur': 'indoeuropeisk',
    'inf': 'infinitiv',
    'inv': 'innverknad',
    'iron': 'ironisk',
    'isl': 'islandsk',
    'it': 'italiensk',
    'jf': 'jamfør',
    'jpn': 'japansk',
    'jur': 'jus',
    'jy': 'jysk',
    'kelt': 'keltisk',
    'kg': 'kilogram',
    'kjem': 'kjemisk',
    'kl': 'kl.',
    'kol': 'kollektivt',
    'komp': 'komparativ',
    'konj': 'konjunksjon',
    'lat': 'latin',
    'latsk': 'latin',
    'litt': 'litterært mål',
    'lty': 'lågtysk',
    'm': 'm',
    'm_a': 'm a',
    'm_oms_t': 'm oms t',
    'm_m': 'm.a.',
    'mat': 'matematikk',
    'med': 'medisin',
    'meng': 'mellomengelsk',
    'mhty': 'mellomhøgtysk',
    'mlat': 'mellomlalderlatin',
    'mno': 'mellomnorsk',
    'msv': 'mellomsvensk',
    'mty': 'mellomtysk',
    'mil': 'militærstell',
    'mots': 'motsett',
    'mus': 'musikk',
    'myt': 'mytologi',
    'malf': 'målføre',
    'n': 'n',
    'ncaron': 'ncaron',
    'nederl': 'nederlandsk',
    'neds': 'nedsetjande',
    'nordam': 'nordamerikansk',
    'nord': 'nordisk',
    'norr_e': 'norrøne',
    'norr': 'norrønt',
    'no': 'norsk',
    'no-da': 'norsk-dansk',
    'nr': 'nummer',
    'nda': 'nydansk',
    'nyl': 'nylaging',
    'nlat': 'nylatin',
    'nyno': 'nynorsk',
    'o_a': 'o a',
    'o_l': 'o.l.',
    'off': 'offentleg',
    'opph': 'opphavleg',
    'osv': 'osv.',
    'overf': 'overført tyding',
    'p_g_a': 'p g a',
    'pf_pt': 'perfektum partisipp',
    'pers': 'person',
    'pol': 'politikk',
    'port': 'portugisisk',
    'pr': 'pr.',
    'prep': 'preposisjon',
    'pr_pt': 'presens partisipp',
    'pron': 'pronomen',
    'pga': 'på grunn av',
    'refl': 'refleksivt',
    'rel': 'religiøst mål',
    'rom': 'romansk',
    'russ': 'russisk',
    'saks': 'saksisk',
    'smbl': 'samanblanding',
    'smh': 'samanheng',
    'sms': 'samansetningar',
    'sm_o_s': 'same opphav som',
    'sam': 'samisk',
    'seinlat': 'seinlatin',
    'shet': 'shetlandsk',
    'sj': 'sjeldan',
    's_d': 'sjå det',
    'skjemt': 'skjemtande',
    'slav': 'slavisk',
    'sm_st': 'sm st',
    'sp': 'spansk',
    'spraakv': 'språkvitskap',
    'subj': 'subjekt',
    'subst': 'substantiv',
    'subs_isk': 'substantivisk',
    'superl': 'superlativ',
    'svar._t': 'svar. t',
    'sv': 'svensk',
    'saerl': 'særleg',
    'soeram': 'søramerikansk',
    't_skiln': 't skiln',
    'tidl': 'tidlegare',
    't_d': 'til dømes',
    'tsjekk': 'tsjekkisk',
    'tyd': 'tyding',
    'ty': 'tysk',
    'uboey': 'ubøyeleg',
    'upers': 'upersonleg',
    'uspes': 'uspesifisert',
    'utanl': 'utanlandske',
    'utt': 'uttrykk',
    'utr': 'uttrykk',
    'uttr_et': 'uttrykket',
    'vbs': 'vbs.',
    'vha': 'ved hjelp av',
    'verb': 'verb',
    'y_st': 'y st',
    'zool': 'zoologi'
  }
}

export default entities
